spring.profiles.active=@app.profile@
spring.application.name=bibimbap

# ViewResolver
spring.mvc.view.prefix=/WEB-INF/views/
spring.mvc.view.suffix=.jsp

# IP
server.address=0.0.0.0

# encoding
server.servlet.encoding.force-response=false

# file upload Max Size
spring.servlet.multipart.max-file-size=1GB
spring.servlet.multipart.max-request-size=1GB
server.tomcat.max-http-form-post-size=1GB
server.tomcat.max-swallow-size=-1

# common
spring.config.import=optional:classpath:${spring.profiles.active}/db.properties,optional:file:src/main/resources/${spring.profiles.active}/db.properties
app.webgl.asset-origin=
app.webgl.frame-ancestors=self

# log
mybatis.configuration.log-impl=org.apache.ibatis.logging.slf4j.Slf4jImpl
logging.level.org.apache.ibatis=TRACE
